Subject: Re: bug#62009: 29.0.60; Emacs crashes on setf symbol-name

From: Robert Pluim <[email-masked]>
Date: Mon, 13 Mar 2023 09:07:20 +0100

>>>>> On Sat, 11 Mar 2023 15:07:56 +0800, Po Lu <[email-masked]> said:

    Po Lu> Why does this have to be in SSET and not in PURE_P?

That would work as well, although I thought purespace was going away?

Robert
--